html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
    box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
    position: relative;
    min-height: 100%;
}

body {
    margin-bottom: 60px;
}

.form-floating > .form-control-plaintext::placeholder, .form-floating > .form-control::placeholder {
    color: var(--bs-secondary-color);
    text-align: end;
}

.form-floating > .form-control-plaintext:focus::placeholder, .form-floating > .form-control:focus::placeholder {
    text-align: start;
}

a {
    text-decoration: none;
    color: rgba(var(--bs-link-color-rgb),var(--bs-link-opacity,1));
}

    a:hover {
        text-decoration: none;
        color: rgba(var(--bs-link-hover-color-rgb),var(--bs-link-opacity,1));
    }

@media (min-width: 992px) {
    .navbar .dropdown:hover > .dropdown-menu {
        display: block;
    }

    .dropdown-toggle-split {
        display: none;
    }
}

body {
    background-image: url('/images/background.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
    font-family: "Jura", sans-serif;
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: normal;
}

#header-logo {
    height: 120px;
    margin-right: 2em;
}

.navbar-nav {
    border: 1px solid rgba(200,200,200,0.2);
    border-radius: 8px;
}

    .navbar-nav li {
        font-weight: bold;
        border-right: 1px solid rgba(200,200,200,0.2);
        border-right-style: ridge;
        line-height: 12px;
        padding: 0 16px;
    }

        .navbar-nav li:last-child {
            border-right: none;
        }

.dropdown-menu li {
    border-bottom: 1px solid rgba(200,200,200,0.2);
    line-height: 24px;
    padding: 0;
}

    .dropdown-menu li:first-child {
        border-top: 1px solid rgba(200,200,200,0.2);
    }
